<%@Page Language="VB"%>
<%@ Import Namespace="System.IO" %>

<%

dim table as Hashtable = new Hashtable()
dim value as string

table("name") = "Richard"
table("age") = "Old enough"


for each value in table.Values 
	Response.Write("<br>" & value )
next

%>

<p style="color:red" id=status EnableViewState=False runat=server />
